.tm-headerbar-top {
    background-image: url(https://colegionsgraca.com.pt/images/headers/jm_header.jpg);
  }
.jd_cat_title,
.jdownloads-category-title,
h4.mb-0 {
  display: none !important;
}
.list-unstyled {
  margin: 5px 0 5px 0;
}
.mod-articles-title {
  margin: 5px 0 5px 0;
}
.mfp_block_title{
  display: none !important;
}
.uk-card-title {
  display: none !important;
}
